{% load static %}
<!DOCTYPE html>
<html lang="en">
   <head>
      <!-- basic -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <!-- mobile metas -->
      <meta name="viewport" content="width=device-width, initial-scale=1">
   </head>
    <body>
        <form action="{% url 'shoppingapp:signin' %}" method="POST">
        {% csrf_token %}
           <input type="text" name="email" placeholder="email"><br>
           <input type="password" name="password" placeholder="Password"><br>
           <input type="Submit">
        </form>
    </body>
</html>